<?php include('classes.php'); 

$manager->composition();

?>
<!DOCTYPE html>
<html>
    <head>
        <title>Edition de la Composition</title>
		<meta charset="utf-8" />
		<link rel="stylesheet" href="prog/styles.css" type="text/css" />
		<link rel="icon" type="image/png" href="img/c-icone.png" />
    </head>
    
	<body id="composition">
		<fieldset>
			<legend>Editer la Composition</legend>
			<form class="form" method="POST" action="">
				<textarea name="codes"><?php echo $contenu; ?></textarea>
				<input type="submit" class="bouton" value="Enregistrer" />
			</form>
		</fieldset>
		
		<div id="compo-preliste"><?php echo $liens; ?></div>
    
		<script type="text/javascript" src="prog/jquery-1.11.2.js"></script>
		<script type="text/javascript">
			$(window).ready(function() {
				
				//Remplissage de la Composition de la Télécommande
				$('#liste-compo', window.opener.document).html($('#compo-preliste').html());
				
				//Redimensionnement en hauteur de la fenêtre
				resizeH = function(){
					$('textarea').height($(window).height() - 150);
				}
				resizeH();
				$(window).resize(resizeH);
			});
		</script>
	</body>
</html>
